/* product-details */

.awm-product-detail-header {
    height: 38px;
    text-align: center;
    color: white;
    background-color: black;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 2.3;
    font-family: Lato, sans-serif;
}

.awm-product-detail-triangle {
    background-image: url(../images/redcoin.png);
    cursor: pointer;
    background-repeat: no-repeat;
    vertical-align: sub;
    height: 38px !important;
    width: 38px !important;
    position: absolute;
}

.awm-product-detail-body {
    padding: 8px;
    border-width: 1px;
    border-left-style: solid;
    border-color: #D8D8D8;
    border-right-style: solid;
    border-bottom-style: solid;
}


/* product-detail : image */

.awm-product-detail-image-body {
    background-color: rgba(236, 236, 236, 0.23);
    border-width: 1px;
    border-style: solid;
    border-color: #d8d8d8;
    padding: 6px;
    margin-bottom: 5px;
}

.awm-product-detail-image {
    width: 100%;
    border-width: 1px;
    border-style: solid;
    border-color: #D8D8D8;
}


/* product-detail : thumbs */

.awm-product-detail-thumbs-body {
    background-color: rgba(236, 236, 236, 0.23);
    border-width: 1px;
    border-style: solid;
    border-color: #d8d8d8;
    padding: 5px;
}

.awm-product-detail-thumbs-with-chevron {
    padding-left: 20px;
    padding-right: 20px;
}

.awm-product-detail-thumb-col {
    padding-left: 3px !important;
    padding-right: 3px !important;
}

.awm-product-detail-thumb-image {
    width: 100%;
    border-width: 1px;
    border-style: solid;
    border-color: #D8D8D8;
    cursor: pointer;
}

.awm-product-detail-thumbs-left, .awm-product-detail-thumbs-right {
    width: 25px;
    background-image: initial !important;
}

.awm-product-detail-thumbs-left-chevron, .awm-product-detail-thumbs-right-chevron {
    font-size: 15px !important;
    width: 100% !important;
    line-height: 1.6;
}


/* product-detail : product */

.awm-style.awm-product-detail-body div:nth-child(2) {
    padding-left: 0px;
}

.awm-product-detail-product-title {
    text-transform: uppercase;
    overflow: inherit;
}

.awm-product-detail-attribute {
    padding-bottom: 5px;
}

.awm-product-detail-attribute-label {
    margin: 0px;
    color: rgba(51, 51, 51, 0.53);
}

.awm-product-detail-attribute-reference, .awm-product-detail-attribute-brand, .awm-product-detail-attribute-description, .awm-product-detail-attribute-stock, .awm-product-detail-attribute-minimal, .awm-product-detail-attribute-size-product, .awm-product-detail-attribute-size-marking, .awm-product-detail-attribute-size-box, .awm-product-detail-attribute-packing, .awm-product-detail-attribute-weight-gross, .awm-product-detail-attribute-weight-net, .awm-product-detail-attribute-weight-box, .awm-product-detail-attribute-features, .awm-product-detail-attribute-declinations {
    padding-bottom: 10px;
    font-size: 12px;
}

.awm-product-detail-attribute-declinations {
    text-align: center;
    height: 25px;
    border-width: 1px;
    border-style: solid;
    border-color: #D8D8D8;
}

.awm-product-detail-table-quantities-prices {
    margin-top: 10px;
    margin-bottom: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #d8d8d8;
}

.awm-product-detail-table-quantities-prices-th {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.awm-product-detail-table-quantities-prices-td {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #FBFBFB;
}


/* quantity */

.awm-product-detail-quantity-down, .awm-product-detail-quantity-up {
    height: 25px;
    background-color: #929292;
    color: white;
    border: none;
    line-height: 1.5;
}

.awm-product-detail-quantity-icon-minus, .awm-product-detail-quantity-icon-plus {
    font-size: 16px;
}

.awm-product-detail-quantity-input {
    height: 27px;
    width: 50px;
    color: black;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: #D8D8D8;
}


/* product-detail : price */

.awm-product-detail-price-label {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.awm-product-detail-price {
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.awm-product-detail-price-button {
    text-transform: uppercase;
    background-color: #c70a26;
    border: none;
    color: white;
    width: 100%;
    line-height: 21px;
}
.awm-product-detail-price-button span {
	display: inline-block;
	height: 21px;
	
	vertical-align: middle;
}

.awm-product-detail-price-button-icon {
    background-image: url(../images/glyphicon-cart.png);
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    width: 21px;
}

.awm-product-detail-price-total {
    text-transform: uppercase;
    font-size: 12px;
    margin-left: 5px;
}


/* pub-categorie */

.awm-pub-categorie {
    margin-top: 10px;
    margin-bottom: 10px;
}


/* similar-products */

.awm-product-detail-similar-products {
    margin-top: 10px;
    margin-bottom: 10px;
}

.awm-product-detail-similar-products-header {
    height: 38px;
    text-align: center;
    color: white;
    background-color: black;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 2.3;
    font-family: Lato, sans-serif;
}

.awm-product-detail-similar-products-triangle {
    background-image: url(../images/redcoin.png);
    cursor: pointer;
    background-repeat: no-repeat;
    vertical-align: sub;
    height: 38px !important;
    width: 38px !important;
    position: absolute;
}

.awm-product-detail-similar-products-body {
    background-color: rgba(236, 236, 236, 0.34);
    padding: 10px;
}

.awm-product-detail-similar-product {}

.awm-product-detail-similar-product-image {
    margin-bottom: 5px;
    text-align: center;
}

.awm-product-detail-similar-product-image a {
    display: inline-block;
}

.awm-product-detail-similar-product-image img {
    width: 100%;
}

.awm-product-detail-similar-product h5 {
    margin: 5px;
}

.awm-product-detail-similar-product-price {
    font-size: 14px;
    color: #c5001e;
    text-transform: uppercase;
    text-align: center;
}

.awm-product-detail-similar-product-title {
    font-size: 14px;
    text-align: center;
    color: black;
    display: inherit;
}

.awm-product-detail-similar-products-left {
    width: 40px;
    background-image: initial !important;
}

.awm-product-detail-similar-products-right {
    width: 40px;
    background-image: initial !important;
}